Issues regarding grml64 0.1

You found a bug in grml64 0.1 not yet mentioned on this page? Please report it via! (Please don't forget to add your name and mailadress so we contact you if we have further questions.) The grml-team will add bug-reports (plus their possible fixes) to this page then. Please do not add bug reports without contact information on this page, thanks.

Some general problems


  • Dialog 'Do you have any NON-PXE netword cards you would like to boot from?' fails with:
checking for C compiler default output file name... configure: error: C compiler cannot create executables

Reason for the problem (see config.log):

/usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-linux-gnu/4.1.3/libgcc.a when searching for -lgcc
/usr/bin/ld: skipping incompatible /usr/lib/gcc/x86_64-linux-gnu/4.1.3/libgcc.a when searching for -lgcc
/usr/bin/ld: cannot find -lgcc

Workaround: 'au; agi gcc-multilib' or just continue execution of grml-terminalserver if you don't need the “grub-PXE-bootmethod” at all.

locales for nl_BE missing

  • The locales for nl_BE (used by lang=be|be-utf8|bed|bed-utf8) aren't shipped with grml. Fixed in grml-etc 1.0.5. Manual workaround: run “dpkg-reconfigure locales” and activate nl_BE. [Bugreport by Jan-Pieter Jacobs, fix and solution by mika]

wmii's action keys using 'jkhl' do not work

  • The wmii package is broken upstream, see #423521 for more details. [Bugreport to the grml-team by Jan-Pieter Jacobs]
grml64_0.1.txt · Last modified: 2011/10/13 21:55 (external edit)
Recent changes RSS feed Creative Commons License Valid XHTML 1.0 Valid CSS Grml homepage Driven by DokuWiki